MailcrateDocs
Sender identities

Check a sender identity's verification

POST
/public/sender-identity/{id}/check-verification

Requires the sender-identity:write scope.

Authorization

ApiKey
headerAuthorization<token>

Api-Key mc_... — a workspace API key.

Path Parameters

id*string

Response Body

application/json
  1. response
id*string
name*string
email*string
status*string
Value in"failed""pending""verified"
created*string
Formatdate-time
updated*string
Formatdate-time
sendingDomainId*string
lastVerificationCheck?string
Formatdate-time
Example Request
curl -X POST 'https://api.mailcrate.io/public/sender-identity/string/check-verification' \  -H 'Authorization: Api-Key <api_key>'
Example Response
{  "id": "string",  "name": "string",  "email": "string",  "status": "failed",  "created": "2019-08-24T14:15:22Z",  "updated": "2019-08-24T14:15:22Z",  "sendingDomainId": "string",  "lastVerificationCheck": "2019-08-24T14:15:22Z"}